[ubuntu/groovy-proposed] linux-restricted-modules-gcp 5.8.0-1028.29+1 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Apr 20 21:30:24 UTC 2021


linux-restricted-modules-gcp (5.8.0-1028.29+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

Date: 2021-04-20 12:22:13.013492+00:00
Changed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-gcp/5.8.0-1028.29+1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list